.wrapper{
  width: 100%;
  min-height: 100vh;
  display: flex;
 position: relative;
}
.wrapper .column{
 position: relative;
  background-color: #434bdf;
flex: 1;

}
.logo{
  position: absolute;
  left: 10px;
  top: 20px;

  z-index: 1;
}
.fa {
  padding: 20px;
  font-size: 30px;
  width: 30px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
  border-radius: 50%;
}
.fa-facebook {
  background: #3B5998;
  color: white;
}
.wrapper .column.alt{

  background-color: white;
 
}
#icons{
  position: absolute;
  top: 15px;
  right: 20px;
  cursor: pointer;
  z-index: 1;
 /* background: #7B8564; */
}

.link:hover{
  opacity: 0.6;
}
#menubtn{
  position: absolute;
  top: 15px;
  right: 20px;
  background: rgb(169, 212, 69);
}
#myBtn {
  display: block;
  /* position: fixed; */
  position: absolute;
 top:15px;
  right: 30px;
  z-index: 99;
  font-size: 20px;
  height: 35px;
  width: 35px;
  border: none;
  outline: none;
  background-color: rgb(233, 216, 216);
  color: #222;
  cursor: pointer;
  
  border-radius: 40px;
}
#myclsbtn{
  position: absolute;
  top:15px;
   right: 30px;
   z-index: 99;
   font-size: 20px;
   height: 35px;
   width: 35px;
   border: none;
   outline: none;
   background-color: rgb(233, 216, 216);
   color: #222;
   cursor: pointer;
   
   border-radius: 40px;
}
.form1{
  /* display: none !important; */
  padding-top: 100px;
  margin-left: 20%;
  margin-right: 20%;
}
.clicknext{
  width: 20%;
  background: #434bdf;
  height: 40px;
  float: right;
  border: none;
  color: white;
  text-align: center;
  /* margin-bottom: 5%; */
  cursor: pointer;
  outline: none;
  border: none;
  border-radius: 3px;
}
.clickbutton{
  border: none;
  outline: none;
  border-radius: 3px;
}
.clickbutton:hover{
  background: #0f135d;
}

.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: black;
  background-color: black;
  overflow-x: hidden;
  transition: 0.5s;
}
.overlay-content {
  position: relative;
  top: 25%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}
.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 36px;
  color: #f1f1f1;;
  display: block;
  
  transition: 1s;
}
.overlay a:hover, .overlay a:focus {
  color: blue;
  text-decoration: none;
}
.subcolumn{
  position: relative;
  padding-top: 50px;
  /* margin-left: 15%;
  margin-right: 15%; */
 font-family:Helvetica;
  height: auto;
}
.image{
  /* position: absolute; */
 /* padding-left: 20%;
  padding-right: 20%; */
  text-align: center;
 
}

.heading{
  /* width: 100%; */
  /* padding-left: 20%;
  padding-right: 20%; */
 
  color: white;
  /* text-align: center; */
  margin-top: 5%;
}
.title{
  /* width: 100%; */
  color: white;
  text-align: center;
  padding-top: 5px;
  text-align: left;
  padding-left: 10%;
  padding-right: 10%;
 }
.paragraph{
  /* width: 100%; */
  color: white;
  text-align: center;
  padding-top: 2%;
  text-align: justify;
  padding-left: 10%;
  padding-right: 10%;
}
.regbtn{
  text-align: center;
  margin-top: 5%;
  margin-bottom: 5%;
  background-color: rgb(42, 7, 80);
  border-radius: 25px;
  width: 120px;
  height: 40px;
  border: none;
  outline: none !important;
  font-size: 15px;
  color: white;
  cursor: pointer;
  outline: none;
}
.regbtn:hover{
  background-color: #D80075;
  color:white;
  transition: 1s;
}
.copyright{
  color: white;
  text-align: center;
  padding-bottom: 2%;
}
.clickpre{
  color:#777;
  background-color: #e8e8e8;
  width: 20%;
  height: 40px;
  float: right;
  border: none;
  text-align: center;
  margin-bottom: 5%;
  cursor: pointer;
  border-radius: 3px;
}
.clickpre:hover{
  background-color: #D80075;
  color: white;
  transition: 1s;
}
/* .inputtype{
  border: 0; padding: 7px 0; border-bottom: 2px solid rgb(125, 185, 12);
  width: 100%;
  outline: none;
 margin-top: 6%;
 border-radius: 10PX;
 padding-left: 5%;
 background-color: beige;
}
.inputtype:focus{width: 100%;background-color: aqua; border-bottom: 2px solid rgb(29, 6, 6); transition: 1s;}
 */
 .inputtype{
   width: 100%;
  margin-bottom: 5%;
  height: 40px;
  border: 1px solid #d2d8dd;
  padding-left: 2%;
  border-radius: 3px;
 }
 #contrycodeinput{
  width: 100%;
  margin-bottom: 5%;
  height: 40px;
  border: 1px solid #d2d8dd;
  padding-left: 90px;;
  border-radius: 3px;
 }
.inputtypeage{
  width:80px;
  height: 40px;
  border: 1px solid #d2d8dd;
  padding-left: 5%;
  border-radius: 3px;
}
.agegender{
margin-bottom: 17%;
}


.container {
  display: initial;
  position: relative;
  padding-left: 40px !important;
  margin-bottom: 12px;
  cursor: pointer;
  margin-left: 40px;
  color: black;
  font-size: 13px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 50%;
 
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
  /* background-color: rgb(22, 8, 8);*/
 
}

/* When the radio button is checked, add a blue background */
.container input:checked ~ .checkmark {
  background-color: #fff;
  
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
  
}

/* Show the indicator (dot/circle) when checked */
.container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.container .checkmark:after {
 	top: 3px;
  left: 3px;
  right: 5px;
  bottom: 5px;
	width: 12px;
	height: 12px;
	border-radius: 50%;
  background: blue;
}
#firstnameerror{
  position: absolute;
  top: -20px;
  left:90%;
  display: none;
}
#lastnameerror{
  position: absolute;
  top: -20px;
  left:90%;
  display: none;
}
#regmailerror{
  position: absolute;
  top: -20px;
  left:90%;
  display: none;
}

#doberror{
  position: absolute;
  top: -20px;
  left:90%;
  display: none;
}
#gendererror{
  position: absolute;
  top: -20px;
  left:90%;
  display: none;
}
#marriageerror{
  position: absolute;
  top: -20px;
  left:90%;
  display: none;
}
#lineoneerror{
  position: absolute;
  top: -20px;
  left:90%;
  display: none;
}
#linetwoerror{
  position: absolute;
  top: -20px;
  left:90%;
  display: none;
}
#countryerror{
  position: absolute;
  top: -20px;
  left:90%;
  display: none;
}
#stateerror{
  position: absolute;
  top: -20px;
  left:90%;
  display: none;
}
#pinerror{
  position: absolute;
  top: -20px;
  left:90%;
  display: none;
}
#contacterror{
  position: absolute;
  top: -20px;
  left:90%;
  display: none;
}
#passworderror{
  position: absolute;
  top: -20px;
  left:90%;
  display: none;
}
#confirmpassworderror{
  position: absolute;
  top: -20px;
  left:90%;
  display: none;
}
#regmailvaliderror{
  position: absolute;
  top: -20px;
  left:80%;
  display: none;
}
#regmailvalidquote{
  background-color: red;
  /* border-top-left-radius: 8px;
  border-top-right-radius: 8px; */
  border-radius: 3px;
  color: #fff;
  margin: 0;
  width: 100px;
  height: 25px;;
  padding-left: 10px;
  padding-top: 3px;
  font-size: 13px;
}
#firstnamealphaerror{
  position: absolute;
  top: -20px;
  left:80%;
  display: none;
}
#firstnameaplhaquote{
  background-color: red;
  /* border-top-left-radius: 8px;
  border-top-right-radius: 8px; */
  border-radius: 3px;
  color: #fff;
  margin: 0;
  width: 110px;
  height: 25px;;
  padding-left: 10px;
  padding-top: 3px;
  font-size: 13px;
}
#lastnamealphaerror{
  position: absolute;
  top: -20px;
  left:80%;
  display: none;
}
#lastnameaplhaquote{
  background-color: red;
  /* border-top-left-radius: 8px;
  border-top-right-radius: 8px; */
  border-radius: 3px;
  color: #fff;
  margin: 0;
  width: 110px;
  height: 25px;;
  padding-left: 10px;
  padding-top: 3px;
  font-size: 13px;
}

#pinnumbererror{
  position: absolute;
  top: -20px;
  left:80%;
  display: none;
}
#pinquote{
  background-color: red;
  /* border-top-left-radius: 8px;
  border-top-right-radius: 8px; */
  border-radius: 3px;
  color: #fff;
  margin: 0;
  width: 100px;
  height: 25px;;
  padding-left: 10px;
  padding-top: 3px;
  font-size: 13px;
}
#contactnumbererror{
  position: absolute;
  top: -20px;
  left:80%;
  display: none;
}
#contactquote{
  background-color: red;
  /* border-top-left-radius: 8px;
  border-top-right-radius: 8px; */
  border-radius: 3px;
  color: #fff;
  margin: 0;
  width: 100px;
  height: 25px;;
  padding-left: 10px;
  padding-top: 3px;
  font-size: 13px;
}

#passnotmatchingerror{
  position: absolute;
  top: -20px;
  left:80%;
  display: none;
}
#quotes {
  background-color: red;
  /* border-top-left-radius: 8px;
  border-top-right-radius: 8px; */
  border-radius: 3px;
  color: #fff;
  margin: 0;
  width: 160px;
  height: 25px;;
  padding-left: 10px;
  padding-top: 3px;
  font-size: 13px;
}

blockquotes {
  padding: 0;
  margin: 0;
}
blockquotes::after {
  border-color: transparent red transparent transparent;
  border-image: none;
  border-style: solid;
  border-width: 8px;
  /* top: -5px; */
  content: "";
  display: block;
  right: 75%;
  position: relative;
}

#code{
  position: absolute;
  height: 40px;
  width: 75px;
  background-color: #434BDF;
  top: -1px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  color: white;
  padding-top: 8px;
  padding-left: 15px;
}

.formbottom{
  margin-top: 170px;
}

/* term and condition */
.containera {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 13px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.containera input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmarka {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  border-radius: 3px;
  background-color: #fff;
  border: 1px solid #ccc;
}

/* On mouse-over, add a grey background color */
.containera:hover input ~ .checkmarka {
  /* background-color: #ccc; */
}

/* When the checkbox is checked, add a blue background */
.containera input:checked ~ .checkmarka{
  background-color: #434bdf;
  transition: 0.5s;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmarka:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.containera input:checked ~ .checkmarka:after {
  display: block;
}

/* Style the checkmark/indicator */
.containera .checkmarka:after {
  left: 7px;
  top:3px;
  width: 5px;
  height: 10px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.quote {
  background-color: red;
  /* border-top-left-radius: 8px;
  border-top-right-radius: 8px; */
  border-radius: 3px;
  color: #fff;
  margin: 0;
  width: 70px;
  height: 25px;;
  padding-left: 10px;
  padding-top: 6px;
  font-size: 13px;
}

blockquote {
  padding: 0;
  margin: 0;
}
blockquote::after {
  border-color: transparent red transparent transparent;
  border-image: none;
  border-style: solid;
  border-width: 8px;
  /* top: -5px; */
  content: "";
  display: block;
  right: 75%;
  position: relative;
}
#dob{
  width: 100%;
}

/* Page loading spinner css */
/* .progressspinner{
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: 10;
   background-color: gray;
 
} */




@media screen and (max-width:992px){
 
 .wrapper .column{
   
  /* height: 700px; */
}
#icons{
  right: 100px;
}
.wrapper .column.alt{
  height: 500px;
}
#menubtn{
  margin-top: 5px;
}
.wrapper{
  display:inline-table; 
}
.form{
  padding-top: 150px;
}
 
}
